body, td, th, input, textarea, select {
font-family: Arial, sans-serif;
font-size: small;
}

body{
background-color: black;
margin:0px;
padding:2px;
color: Orangered;
text-align: center;
font-size: small;
}
color: #DDC5FF;
text-decoration: none;
}

a:hover, a:active {
color: #725700;
text-decoration: none;
}

a, a:visited {color: #009900;
text-decoration: big;}

a{color:yellow;}
a:focus, a:hover{color:lime; background-color:#000000;
border:2px inset #009900;}
a:visited{color: green;}
span.f1 {
color: #ECEBFF;
}
div.t0 {
margin-bottom: 2px;
padding: 0px;
border-bottom: 2px solid Black;
border-right: 2px solid Black;
}

div.t1 {
margin: 0px;
border: 2px solid;
border-color: #df8e00 #4a2f00 #4a2f00 #df8e00;
font-size: small;
background: #885500;
}

div.t2 {
border: 1px solid;
border-color: #bf7a00 #644000 #644000 #bf7a00;
color: Orangered;
}

div.t3 {
padding: 3px 1px;
border: 1px solid;
border-color: #ae6f00 #754a00 #754a00 #ae6f00;
}

div.t3_3 {
padding: 3px 1px;
border: 1px solid;
border-color: #ae6f00 #754a00 #754a00 #ae6f00;
text-align: left;
color: black;
}

div.t4 {
padding: 2px;
background-image:url('/x/blek.gif');
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
color: #fce796;
font-size: small;
}

div.t4_4 {
padding: 2px;
background: #170f04;
border-right: 1px solid black;
border-bottom: 1px solid black;
color: #fce796;
font-size: small;
text-align: left;
}
div.t6 {
border: #000000 1px solid;
font-size: small;
font-color: #fce796;
margin: 0px;
}

div.t5 {
padding: 2px;
background-image:url('http://mai92.jw.lt/x/golden.jpg');
border-right: 1px solid #725700;
border-bottom: 1px solid #725700;
color: red;
text-align: center;
font-size: small;
}

div.bg {
padding: 0px 0px 2px 0px;
border: 0px solid;
border-color: #334C5B #5A8FED #5A8FED #5A8FED;
color: Orangered;
}

div.offset {
padding: 1px 2px 1px 2px;
}

div.line {
padding: 10px 10px 10px 10px;
margin: 3px 5px;
padding: 0px 0px 0px 0px;
border-bottom: 1px solid #177FF9;
}

div.input { textalign:center; } textarea {
margin: 0px;
border: 1px solid;
border-color: #111111 #333333 #333333 #111111;
background-color: #222222;
color: #fce796;
}

input {
padding: 1px 3px 0px 3px;
border: 1px solid;
border-color: #111111 #333333 #333333 #111111;
background-color: #000000;
color: #fce796;
}
